#!/bin/sh

./run_tool.sh<<EOF
open db salesdemo;
show priority item;
show priority customer;
show priority employee;
show priority salesorder;
set priority salesorder 0 (3,2,1,0);
set priority salesorder 1 (2,1,0,3);
set priority salesorder 2 (1,0,3,2);
set priority salesorder 3 (0,3,2,1);
show priority salesorder;
show priority salesordertail;
set priority salesordertail 0(0);
set priority salesordertail 1(1);
set priority salesordertail 2(2);
set priority salesordertail 3(3);
show priority salesordertail;
close db ;
EOF
